telepathy-gabble 0.16.5-0ubuntu1.1 source package in Ubuntu

Changelog

telepathy-gabble (0.16.5-0ubuntu1.1) raring-security; urgency=low

  * SECURITY UPDATE: information disclosure via legacy Jabber TLS bypass
    - debian/patches/CVE-2013-1431.patch: validate TLS requests in
      lib/ext/wocky/wocky/wocky-connector.c, added tests to
      tests/twisted/Makefile.am, tests/twisted/gabbletest.py,
      tests/twisted/tls/legacy-jabber.py.
    - CVE-2013-1431
 -- Marc Deslauriers <email address hidden>   Fri, 07 Jun 2013 09:16:44 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2013-06-07
Uploaded to:
Raring
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
telepathy-gabble_0.16.5.orig.tar.gz 2.5 MiB 06eab928c1d147029ee33be53a03710c
telepathy-gabble_0.16.5-0ubuntu1.1.debian.tar.gz 14.2 KiB 89f17af1ab10c6c732f84e1ffc1c459e
telepathy-gabble_0.16.5-0ubuntu1.1.dsc 2.6 KiB 05bdee1e8b1d95332e9a406ef6f05540

View changes file

Binary packages built by this source

telepathy-gabble: No summary available for telepathy-gabble in ubuntu raring.

No description available for telepathy-gabble in ubuntu raring.

telepathy-gabble-dbg: No summary available for telepathy-gabble-dbg in ubuntu raring.

No description available for telepathy-gabble-dbg in ubuntu raring.